Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 07:59:59 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shanii                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shanii Bot:  Hi Shanii ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8240796808 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +9655469568            11:52 AM, 12th Mar                   Juhi                   Hi, Thank 
 you for contacting us. My name is Juhi, I will be happy to assist you.           11:53 AM, 12th Mar                   Juhi                   As we see here you are contacting us regarding the order status           11:54 AM, 12th Mar                   Juhi                   We would like to inform you that your order is out for delivery as on 12th Mar, 2021.  Our courier agent will contact you on +96555469568 as soon as it will be out for delivery.           11:55 AM, 12th Mar                   Juhi                   Do you have any other questions I can help you with?           11:56 AM, 12th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 AM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2233084